SciLinux: SLSA-2022-5239-1 Moderate: 389-ds-base on SL7.x x86_64 | ...

Advisories

Synopsis:          Moderate: 389-ds-base security, bug fix, and enhancement update
Advisory ID:       SLSA-2022:5239-1
Issue Date:        2022-06-28
CVE Numbers:       CVE-2022-0918
                   CVE-2022-0996
--

Security Fix(es):

* 389-ds-base: sending crafted message could result in DoS (CVE-2022-0918)

* 389-ds-base: expired password was still allowed to access the database
(CVE-2022-0996)

For more details about the security issue(s), including the impact, a CVSS
score, acknowledgments, and other related information, refer to the CVE

Bug Fix(es):

* Log the Auto Member invalid regex rules in the LDAP errors log.

Enhancement(s):

* RFE - Provide an option to abort an Auto Member rebuild task.
--

SL7
  x86_64
    389-ds-base-1.3.10.2-16.el7_9.x86_64.rpm
    389-ds-base-debuginfo-1.3.10.2-16.el7_9.x86_64.rpm
    389-ds-base-devel-1.3.10.2-16.el7_9.x86_64.rpm
    389-ds-base-libs-1.3.10.2-16.el7_9.x86_64.rpm
    389-ds-base-snmp-1.3.10.2-16.el7_9.x86_64.rpm

- Scientific Linux Development Team

SciLinux: SLSA-2022-5239-1 Moderate: 389-ds-base on SL7.x x86_64

389-ds-base: sending crafted message could result in DoS (CVE-2022-0918) * 389-ds-base: expired password was still allowed to access the database (CVE-2022-0996) For more details a...

Summary

Moderate: 389-ds-base security, bug fix, and enhancement update



Security Fixes

* 389-ds-base: sending crafted message could result in DoS (CVE-2022-0918)
* 389-ds-base: expired password was still allowed to access the database (CVE-2022-0996)
For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE

Severity
Advisory ID: SLSA-2022:5239-1
Issued Date: : 2022-06-28
CVE Numbers: CVE-2022-0918
CVE-2022-0996

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.